1) Are you familar with LinuxBIOS?

	no : abort
	yes: go to next step.

2) do you have Matsonic 7308e motherboard?

	no : you are on your own (untested).
	yes: go to next step.

3) do you have LiuxBIOS running on Matsonic 7308e motherboard?

	no : get it working first on your motherboard.
	yes: go to next step.

4) Acquire copy of your VIDEO BIOS.

	-Put in your PC BIOS into the system, 
	-Boot into linux.
	-as root run "make videobios" from ADLO's root dir.
	-copy the file to video directory
	 adjust make file as needed.

5) Acquire copy of your PIRQ table.

	At present time it is not necessary to do this
	and you can use supplied PIRQ table.

6) Acquire copy of BOCHS bios.

	At present time it is not necessary to do this
	and you can use supplied rombios.c.
	
	In fact you should use supplied rombios.c
	file as the one used with BOCHS is not 
	complete at the present time.

7) Examine make file to see that it does what u want.

8) compile

	make

9) use the resulting elf "payload" file with LinuxBIOS as you would
   have used any other elf file. For example put it on the same
   EERPOM as LinuxBIOS is, or use EtherBOOT to load the payload
   file from hdd or network.
